import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { DistributionInspectionStatisticsComponent } from './distribution-inspection-statistics.component';


const routes: Routes = [
  {
    path: '',
    component: DistributionInspectionStatisticsComponent,
    children: [
      {
        // 日期业务统计
        path: 'dateBusinessStatistics',
        loadChildren: () => import('./date-business-statistics/date-business-statistics.module').then(m => m.DateBusinessStatisticsModule),
        data: {
          reuse: true,
          title: '日期业务统计'
        }
      },
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class DistributionInspectionStatisticsRoutingModule { }
